| Bsoft 2.0.5 Bernard's software package

Functions
bsoft_tcl.cpp File Reference

A stub function to interface the Bsoft library within TCL/Tk. More...

`#include <tk.h>`

Go to the source code of this file.

## Functions
int | Bsoft_tcl_Init (Tcl_Interp *interp)
int | Bsoft_tcl_SafeInit (Tcl_Interp *interp)

## Detailed Description

A stub function to interface the Bsoft library within TCL/Tk.

Author
  Bernard Heymann

Date
  Created: 20010210
  Modified: 20010302

Definition in file bsoft_tcl.cpp.

## Function Documentation

## ◆ Bsoft_tcl_Init()

int Bsoft_tcl_Init | ( | Tcl_Interp * | interp | ) |

Definition at line 13 of file bsoft_tcl.cpp.

## ◆ Bsoft_tcl_SafeInit()

int Bsoft_tcl_SafeInit | ( | Tcl_Interp * | interp | ) |

Definition at line 18 of file bsoft_tcl.cpp.